@charset "utf-8";
/* CSS Document */

.mgb5 {margin-bottom: 5px !important;}
.mgb10 {margin-bottom: 10px !important;}
.mgb15 {margin-bottom: 15px !important;}
.mgb20 {margin-bottom: 20px !important;}
.mgb25 {margin-bottom: 25px !important;}
.mgb30 {margin-bottom: 30px !important;}
.mgb35 {margin-bottom: 35px !important;}
.mgb40 {margin-bottom: 40px !important;}
.mgb45 {margin-bottom: 45px !important;}
.mgb50 {margin-bottom: 50px !important;}


#contents-area {
	line-height: 1.5;
}
.header_title span {
	font-size: 24px;
	font-weight: bold;
	vertical-align: middle;
}

.header_title a {
	display: inline-block;
	width: 130px;
	height: 60px;
	background-image: url("../img/msins-01.png");
	background-size: 130px;
	background-repeat: no-repeat;
	vertical-align: middle;
}

#contents-area table td.dr-hosho-title {
	width: 35%;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}
#contents-area table .dr-hosho-value {
	margin: 20px 0;
	/*text-align: center;*/
	font-size: 110%;
	color: #595959;
	font-weight: bold;
}
#contents-area table .dr-hosho-comment {
	font-size: 0.9em;
}


.tel-number {
	font-size: 12pt;
	font-weight: bold;
	color: #00cad7;
	text-decoration: underline;
	display: block;
}

.tel-number:before {
	display: inline-block;
	width: 12px;
	height: 20px;
	content: '';
	background-image: url("../img/tel-mark.png");
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 10px -4px 10px;
}

.fax-number {
	display: block;
}

.fax-number:before {
	display: inline-block;
	width: 55px;
	height: 16px;
	content: 'FAX';
	text-align:left;
	background-image: url("../img/fax-mark.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 32px;
	margin: 0 10px -4px 10px;
	color: #666;
}


#contents-area table .dr-service-description h4 {
	width: 60%;
	background-color: #c9e1de;
	margin: 20px 0 10px -8px;
}


#contents-area table .dr-contact-address h4 {
	float:left;
	background-color: #5AD2C7;
	color: #fff;
	border: 1px solid #D0D0D0;
	border-radius: 20pt 20pt 20pt 20pt;
	padding: 3px 10px;
	margin: 0px 0 15px 0;
}

#contents-area table .dr-contact-address div {
	clear: both;
	text-align: right;
	margin: 15px 0;
}

#contents-area table .dr-contact-address .tel-number {
	float:right;
}

#contents-area table .dr-contact-address table {
	border: none;
	margin: 5px 0 auto auto;
	width: 230px;
}
#contents-area table .dr-contact-address table tr td {
	padding: 1px;
	border: none;
}

#contents-area table table.dr-layout,
#contents-area table table.dr-layout tr td {
	width: auto;
	border: none;
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 1px 15px;
}

br.pc-nobreak {
	display:none;
}


/********************
2018/12月追記
*********************/
#contents-area .age_of_driver td {
	text-align: center;
	width: 10%;
}
#contents-area .age_of_driver td p img {
	width: 36px;
}
#contents-area .age_of_driver td .note {
	font-size: .7rem;
}
.lead_01 {
	margin: 0 0 5px 20px;
}
.sp {
	display: none !important;
}
.main-menu h1 .hosoku {
	font-size: 1.6rem;
}

.naiyouhyoujiBox {
	border: 2px solid #1e7c71;
	padding: 15px;
	margin-bottom: 10px;
}
.naiyouhyoujiBox form {
	/*display: flex;*/
}
.naiyouhyoujiBox .hyoujiBtn,.naiyouhyoujiBox select,.naiyouhyoujiBox input {
	height: 45px;
	box-sizing: border-box;
	display: block;
	font-size: 1.375rem;
}
.naiyouhyoujiBox .hyoujiBtn {
	position: relative;
	background-color: #009c9c;
	border: none;
	color: #FFF;
	border-radius: 4px;
	padding-right: 30px;
	padding-left: 10px;
	box-shadow:3px 3px 10px 0px #e2e2e2;
	background: url("../img/bg_formbtn.png") 0 0 / cover no-repeat;
	margin-right: 10px;
	cursor: pointer;
}
.naiyouhyoujiBox .hyoujiBtn:hover {
	opacity: 0.85;
}

.naiyouhyoujiBox .hyoujiBtn::after {
	position: absolute;
	content: "";
	display: block;
	top: 28%;
	right: 10px;
	width: 10px;
	height: 18px;
	background: url("../../common/img/icon_arrow_white_R.png") 0 0 / cover no-repeat;
}
.naiyouhyoujiBox .nengou {
	position: relative;
	width: 140px;
	margin-right: 10px;
}
.naiyouhyoujiBox .nengou::before {
	position: absolute;
	content: "";
	display: block;
	top: 30%;
	right: 5px;
	width: 20px;
	height: 20px;
	background: url("../img/select_icon.png") 0 0 / cover no-repeat;
	pointer-events: none;
}
.naiyouhyoujiBox .nengou select {
	width: 140px;
	border-radius: 4px;
	border: 1px solid #4d4d4d;
	background-color: #FFF;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	padding-left: 10px;
}
.naiyouhyoujiBox .nengou select::-ms-expand {
    display: none;
}

.naiyouhyoujiBox input {
	width: 320px;
	border-radius: 4px;
	margin-right: 10px;
	border: 1px solid #4d4d4d;
	padding: 0 10px;
}
.naiyouhyoujiBox .date + .btn-box {
	text-align: left;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
}
.naiyouhyoujiBox .date + .btn-box button {
	margin-left: 0 !important;
	max-width: none;
}
.naiyouhyoujiBox .datepick {
	letter-spacing: 1px;
	background: none #f9c62d;
	width: auto;
}
.naiyouhyoujiBox .datepick:first-child {
	margin-right: 4em;
	width: 320px;
}

#contents-area table .dr-hosho-value {
	color: #1a1a1a;
	font-size: 100%;
}

#contents-area h3.hedding_icon {
	padding-left: 60px;
	position: relative;
}
#contents-area h3.hedding_icon::after {
	content: "";
	display: block;
	position: absolute;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
}
#contents-area h3.hedding_icon.icon_aite::after {
	background-image: url("../img/icon_aite.png");
	top: 5px;
	left: 10px;
	width: 44px;
	height: 34px;
}
#contents-area h3.hedding_icon.icon_keganohoshou::after {
	background-image: url("../img/icon_kega.png");
	top: 10px;
	left: 15px;
	width: 32px;
	height: 32px;
}
#contents-area h3.hedding_icon.icon_kuruma::after {
	background-image: url("../img/icon_kuruma.png");
	top: 15px;
	left: 15px;
	width: 28px;
	height: 24px;
}
.kurumahoshoStyle {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.kurumahoshoStyle .text {
	font-weight: bold;
	text-indent: -1em;
	margin-left: 1em;
}
.indent {
	text-indent: -1em;
	margin-left: 1em;
}
#contents-area table th.col_m {
	width: 53%;
	white-space: nowrap;
}
#contents-area table th.col_s {
	white-space: nowrap;
}
#contents-area table th.th01 {
	text-align: center;
	padding: 1px;
}
#contents-area table td.tel_link {
 text-align: center;
}
.tel_link span:before {
  display: inline-block;
  width: 23px;
  height: 24px;
  content: '';
  background-image: url(../img/tel-mark.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 5px -8px 0px;
}
.font_s {
	font-size: 0.9em;
}
#contents-area table td.center {
	text-align: center;
}

.link_triangle {
	position: relative;
	padding-left: 13px;
	display: inline-block;
}
.link_triangle::before{
	position: absolute;
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	top: .5em;
	left: 0;
	border-style: solid;
	border-width: 4px 0 4px 7.9px;
	border-color: transparent transparent transparent #00655a;
}

.hoshoumap_top_text {
	padding-top: 20px;
}
.hoshoumap_top_text .ml_9em {
	margin-left: 9em;
}
.kome {
	text-indent: -1em;
	margin-left: 1em;
	font-size: .9em;
}
.icon_circle {
	position: relative;
	padding-left: 13px;
}
.icon_circle::before {
	content: "";
	display: inline-block;
	position: absolute;
	height: 8px;
	width: 8px;
	top: 50%;
	margin-top: -4px;
	left: 0;
	background-color: #0593d4;
	border-radius: 50%;
}
.text-normal {
	font-weight: normal;
}

/* タブ切り替え */
.tab_wrap{width: 1040px; margin: 0 auto;}
input[type="radio"]{display:none;}
.tab_area{font-size:0; width: 1040px; margin: 0 auto;}
.tab_area label{width:25%; display:inline-block; padding:12px; box-sizing: border-box;color:#000000; background:#f2f2f2; text-align:left; font-size:16px; font-weight: bold; cursor:pointer; transition:ease 0.2s opacity; border-top-left-radius : 8px;border-top-right-radius : 8px;}
.panel_area{background:#fff; border: 1px solid #001c51; margin-bottom: 10px;}
.panel_area.ad{background:#fff; border: 1px solid #006666; margin-bottom: 10px;}
.tab_panel{width:100%; display:none;}
.tab_panel p:not(:last-child){margin-bottom: 5px;}

#tab1:checked ~ .tab_area .tab1_label{background:#03a694; color:#FFF;}
#tab1:checked ~ .tab_area .tab1_label.ad{background:#006666; color:#FFF;}
#tab1:checked ~ .panel_area #panel1{display:block;}
#tab2:checked ~ .tab_area .tab2_label{background:#03a694; color:#FFF;}
#tab2:checked ~ .tab_area .tab2_label.ad{background:#006666; color:#FFF;}
#tab2:checked ~ .panel_area #panel2{display:block;}

#contents-area .tab_wrap table {
	margin: 0;
	width: 100%;
}
#contents-area table.th_short th {
	width: 25%;
}
#contents-area .tab_wrap table th.th02 {
	width: 13%;
}
#contents-area .tab_wrap table th.th03 {
	width: 22%;
}
@media screen and (max-width: 768px) {
	/* .tab_area label{
		width:30%;
	} */
	#contents-area .tab_wrap table th.th03 {
		width: 30%;
	}
}
.linl_list p:not(:last-child) {
	margin-bottom: 10px;
}
.gamenbangou {
	text-align: right;
	padding: 20px 20px 30px 0;
	font-size: 12px;
}
#header .btn_how_to {
	position: absolute;
	top: 5px;
	right: 10px;
}
#header .btn_how_to a {
	display: block;
	background-color: #0593d4;
	color: #FFF;
	font-size: 1.2rem;
	padding: 2px 20px 2px 10px;
	border-radius: 20px;
	text-decoration: none;
	transition: all .3s;
	box-shadow: 2px 2px 2px #999;
}
#header .btn_how_to a:hover {
	opacity: .85;
}
.btn_detail.btn_pdf {
	width: 100%;
	max-width: 450px;
	min-height: 60px;
	margin: 0;
	padding: 0;
}
.btn_detail.btn_pdf .label_pdf {
	min-height: 60px;
	background: url(../../common/img/icon_pdf.png) top 3px right 5px no-repeat;
	background-size: 30px;
	display: table;
	width: 100%;
}
.btn_detail.btn_pdf .label_pdf div {
	display: table-cell;
	vertical-align: middle;
}
.btn_detail.btn_pdf .label_pdf span {
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
}

.msg_bar_etc {
	display: block;
	padding: 0 20px;
	margin-bottom: 10px;
	background-color: #d5f5f2;
	border: 1px solid #00655a;
}
.msg_bar_etc p {
	display: table-cell;
	height: 36px;
	vertical-align: middle;
}

.main-menu.detail {
	padding-top: 0px;
	padding-bottom: 0px;
}
.main-menu.detail .cl_box {
	margin-bottom: 0px;
	top: 0px;
}
.main-menu.detail .cl_box ul,
.main-menu.detail .cl_box ul li {
	padding-left: 0px;
}
.main-menu.detail .cl_box ul li:first-child {
	margin-left: 0px;
}
.main-menu.detail .cl_box ul li p {
	font-size: 1.4rem;
}
#wrapper .main-menu.detail .cl_box ul li a:hover {
	text-decoration-line: none;
}

@media screen and (min-width:481px) {
	.th_sp {
		display: none;
	}
	.tab_area label:hover{opacity:0.5;}

}

@media screen and (max-width:480px) {
	#contents-area table .dr-contact-address h4 span {
		display: block;
	}
	br.pc-nobreak {
		display:inline;
	}
	.pc {
		display: none !important;
	}
	.sp {
		display: inline-block !important;
	}
	.main-menu h1 .hosoku {
		font-size: 1.4rem;
	}

	.header_upper {
    padding: 10px 10px 0;
	}

	.naiyouhyoujiBox {
		padding: 10px;
		margin: 0 10px 30px;
	}
	#contents-area .naiyouhyoujiBox h3 {
		padding-top: 10px;
	}
	.naiyouhyoujiBox form {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.naiyouhyoujiBox button {
		margin-right: 0;
		height: 30px;
		margin-bottom: 10px;
		width: 100%;
		padding-right: 25px;
	}
	.naiyouhyoujiBox button::after {
		top: 20%;
		right: 5px;
	}
	.naiyouhyoujiBox .nengou {
		width: 30%;
		margin-right: 0;
	}
	.naiyouhyoujiBox .nengou::before {
		top: 15%;
	}
	.naiyouhyoujiBox .nengou select {
		width: 100%;
		height: 30px;
	}
	.naiyouhyoujiBox input {
		height: 30px;
		width: 67%;
		margin-right: 0;
	}
	.naiyouhyoujiBox .hyoujiBtn {
		margin-right: 0;
	}
	.naiyouhyoujiBox .datepick {
		letter-spacing: 0px;
		padding: 8px;
		background: none #f9c62d;
		width: 100%;
	}
	.naiyouhyoujiBox .datepick:first-child {
		margin-right: 0px;
		width: 100%;
	}
	#contents-area h3.hedding_icon {
		padding-left: 50px
	}
	#contents-area h3.hedding_icon.icon_aite::after {
		top: 25%;
    left: 2%;
    width: 33px;
    height: 25.5px;
	}
	#contents-area h3.hedding_icon.icon_keganohoshou::after {
		top: 25%;
    left: 4%;
		width: 24px;
		height: 24px;
	}
	#contents-area h3.hedding_icon.icon_kuruma::after {
		top: 35%;
    left: 4%;
		width: 21px;
		height: 18px;
	}
	#contents-area table th.col_s {
		width: auto;
	}
	#contents-area table td.tel_link span {
	 text-decoration: underline;
	 color: -webkit-link;
	}

	#header .btn_how_to a {
    font-size: 18px;
		padding: 2px 2px 1px 2px;
    width: 28px;
		height: 28px;
    border-radius: 50%;
		display: flex;
    justify-content: center;
    align-items: center;
	}
	.hoshoumap_top_text {
		width: 90%;
		margin: 0 auto;
	}
	.hoshoumap_top_text .ml_9em {
		margin-left: 0;
	}
	#contents-area table.th_short .sp th {
    width: 100%;
	}

	.tab_wrap {
    width: 90%;
    margin: 0 auto 10px;
	}
	.tab_area {
    width: 100%;
	/* display: table; */
	}
	#contents-area table.th_short th {
    width: 50%;
	}
	#contents-area .tab_wrap table th.th02 {
    width: 10%;
	}
	#contents-area .tab_wrap table th.th03 {
    width: 40%;
	}

	/* .header_title.ad span {
		background-image: url("../img/header_logo_sp_01.png");
		background-position: left;
		background-size: 170px;
		padding-top: 10px;
		padding-left: 180px;
	} */

	.msg_bar_etc {
		margin-left: 10px;
		margin-right: 10px;
	}
}

.pc_kasai {
	display: inline-block !important;
}

.sp_kasai {
	display: none !important;
}

@media screen and (max-width:480px) {
	.pc_kasai {
		display: none  !important;
	}

	.sp_kasai {
		display: inline-block !important;
	}
}
